
package de.ivu.elect.business.aufgabe.boundary;

import java.io.Serializable;

import javax.enterprise.event.Event;
import javax.inject.Inject;

public class AufgabeChangeEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  @Inject
  transient Event<AufgabeChangeEvent> event;

  public void sendChangeEvent() {
    event.fire(new AufgabeChangeEvent());
  }
}